HPE EVA Storage

VMS 8.3 and 7.3-2 compatibility with an EVA5000 firmware

 
Carl H Fero
Advisor

VMS 8.3 and 7.3-2 compatibility with an EVA5000 firmware

I currently run an Alpha cluster with each system disk running VMS 7.3-2 and all is well with my EVA5000 firmware. I now need to install a new DS25 into the cluster which will run VMS 8.3 (plus patches) and need to know if I need to do a firmware upgrade on my EVA5000 first. I looked on "SPOCK" and could not figure it out myself. Here are my EVA5000 firmware versions...
VCS 3.025 on my HSV110's, Command View 2.1 and SSSU V 4.0.18, my switches run Fabric OS version V3.2.1 Will VMS 8.3 AND VMS 7.3-2 be okay with these firmware levels? I plan on a firmware upgrade but not this week! I need to get this new node up and running asap. Thanks for all your help!